.stepcarousel{
        position: relative; 
        overflow: scroll; 
        width: 885px; 
        height: 55px; 
		margin: 0 0 15px 3px;
		background:url(../images/backnoit.png) no-repeat;
}


.stepcarousel .titnoti{z-index:999; position:relative; left:0px; top:0;}

.stepcarousel .belt{
       position: absolute;
       left: 0;
       top: 0;
	   margin-left:150px;
	   
}

.stepcarousel .panel{
	float: left; 
	overflow: hidden;
	padding:0 0 0 150px;
	width: 650px; 
	
}

.panel .right .naranja-carrusel{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; float:left; height:55px; line-height:55px; width:auto; margin-right:15px;}
.panel .right p{float:left; width:300px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; height:55px; line-height:55px; margin:0; padding:0;}
/*.stepcarousel .panel img{
	 float: left; 
	 background:#ffffff; 
	 margin: 0 20px 0 0;
	 padding:1px;
	 border:1px solid #ccc;
}*/

/*.stepcarousel .panel img:hover{
	 background:#29A8E0;
	 }*/
